html,
body {
    margin: 0 auto !important;
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
	background: #f1f1f1;
	width:100%;
	background-color: #222222;
}
/* What it does: Stops email clients resizing small text. */
* {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
/* What it does: Centers email on Android 4.4 */
div[style*="margin: 16px 0"] {
    margin: 0 !important;
}
/* What it does: Stops Outlook from adding extra spacing to tables. */

/* table,td {
    mso-table-lspace: 0pt !important;
    mso-table-rspace: 0pt !important;
} */
/* What it does: Fixes webkit padding issue. */
table {
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    table-layout: fixed !important;
    margin: 0 auto !important;
}
/* What it does: Uses a better rendering method when resizing images in IE. */
img {
    -ms-interpolation-mode:bicubic;
}
/* What it does: Prevents Windows 10 Mail from underlining links despite inline CSS. Styles for underlined links should be inline. */
a {
    text-decoration: none;
}
/* What it does: A work-around for email clients meddling in triggered links. */
*[x-apple-data-detectors],  /* iOS */
.unstyle-auto-detected-links *,
.aBn {
    border-bottom: 0 !important;
    cursor: default !important;
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}
/* What it does: Prevents Gmail from displaying a download button on large, non-linked images. */
.a6S {
    display: none !important;
    opacity: 0.01 !important;
}
/* What it does: Prevents Gmail from changing the text color in conversation threads. */
.im {
    color: inherit !important;
}
/* If the above doesn't work, add a .g-img class to any image in question. */
img.g-img + div {
    display: none !important;
}
/* What it does: Removes right gutter in Gmail iOS app: https://github.com/TedGoas/Cerberus/issues/89  */
/* Create one of these media queries for each additional viewport size you'd like to fix */
/* iPhone 4, 4S, 5, 5S, 5C, and 5SE */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
    u ~ div .email-container {
        min-width: 320px !important;
    }
}
/* iPhone 6, 6S, 7, 8, and X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px) {
    u ~ div .email-container {
        min-width: 375px !important;
    }
}
/* iPhone 6+, 7+, and 8+ */
@media only screen and (min-device-width: 414px) {
    u ~ div .email-container {
        min-width: 414px !important;
    }
}
.primary{
	background: #448ef6;
}
.bg_white{
	background: #ffffff;
}
.bg_light{
	background: #fafafa;
}
.bg_black{
	background: #000000;
}
.bg_dark{
	background: rgba(0,0,0,.8);
}
.email-section{
	padding:2.5em;
}
/*BUTTON*/
.btn{
	padding: 5px 15px;
	display: inline-block;
}
.btn.btn-primary{
	border-radius: 30px;
	background: #448ef6;
	color: #ffffff;
}
.btn.btn-white{
	border-radius: 30px;
	background: #ffffff;
	color: #000000;
}
.btn.btn-white-outline{
	border-radius: 30px;
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Work Sans', sans-serif;
	color: #000000;
	margin-top: 0;
	font-weight: 400;
}
body{
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.8;
	color: rgba(0,0,0,.4);
}
a{
	color: #dd1025!important;
}
/* table{
} */
/*LOGO*/
.logo h1{
	margin: 0;
}
.logo h1 a{
	color: #000000;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
}
.navigation{
	padding: 0;
}
.navigation li{
	list-style: none;
	display: inline-block;;
	margin-left: 5px;
	font-size: 13px;
	font-weight: 500;
}
.navigation li a{
	color: rgba(0,0,0,.4);
}
/*HERO*/
.hero{
	position: relative;
	z-index: 0;
}
.hero .overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	width: 100%;
	background: #000000;
	z-index: -1;
	opacity: .3;
}
.hero .text{
	color: rgba(255,255,255,.9);
}
.hero .text h2{
	color: #fff;
	font-size: 50px;
	margin-bottom: 0;
	font-weight: 300;
	line-height: 1;
}
.hero .text h2 span{
	font-weight: 600;
	color: #448ef6;
}
/*HEADING SECTION*/
/* .heading-section{
} */
.heading-section h2{
	color: #000000;
	font-size: 28px;
	margin-top: 0;
	line-height: 1.4;
	font-weight: 400;
}
.heading-section .subheading{
	margin-bottom: 20px !important;
	display: inline-block;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: rgba(0,0,0,.4);
	position: relative;
}
.heading-section .subheading::after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	content: '';
	width: 100%;
	height: 2px;
	background: #448ef6;
	margin: 0 auto;
}
.heading-section-white{
	color: rgba(255,255,255,.8);
}
.heading-section-white h2{
	line-height: 1;
	padding-bottom: 0;
}
.heading-section-white h2{
	color: #ffffff;
}
.heading-section-white .subheading{
	margin-bottom: 0;
	display: inline-block;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: rgba(255,255,255,.4);
}
/*BLOG*/
.text-services .meta{
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 0;
}
/*FOOTER*/
.footer{
	color: rgba(255,255,255,.5);
}
.footer .heading{
	color: #ffffff;
	font-size: 20px;
}
.footer ul{
	margin: 0;
	padding: 0;
}
.footer ul li{
	list-style: none;
	margin-bottom: 10px;
}
.footer ul li a{
	color: rgba(255,255,255,1);
}
@media screen and (max-width: 500px) {
}

/* Linked Styles */

a { color:#4bb182; text-decoration:none }
p { padding:0 !important; margin:0 !important } 
img { -ms-interpolation-mode: bicubic; /* Allow smoother rendering of resized image in Internet Explorer */ }

/* Mobile styles */
@media only screen and (max-device-width: 480px), only screen and (max-width: 480px) { 
    div[class='mobile-br-1'] { height: 1px !important; }
    div[class='mobile-br-1-b'] { height: 1px !important; background: #ffffff !important; display: block !important; }
    div[class='mobile-br-5'] { height: 5px !important; }
    div[class='mobile-br-10'] { height: 10px !important; }
    div[class='mobile-br-15'] { height: 15px !important; }
    div[class='mobile-br-20'] { height: 20px !important; }
    div[class='mobile-br-30'] { height: 30px !important; }

    th[class='m-td'], 
    td[class='m-td'], 
    div[class='hide-for-mobile'], 
    span[class='hide-for-mobile'] { display: none !important; width: 0 !important; height: 0 !important; font-size: 0 !important; line-height: 0 !important; min-height: 0 !important; }

    span[class='mobile-block'] { display: block !important; }

    div[class='img-m-center'] { text-align: center !important; }
    div[class='h2-white-m-center'],
    div[class='text-white-m-center'],
    div[class='text-white-r-m-center'],
    div[class='h2-m-center'],
    div[class='text-m-center'],
    div[class='text-r-m-center'],
    td[class='text-top'],
    div[class='text-top'],
    div[class='h6-m-center'],
    div[class='text-m-center'],
    div[class='text-top-date'],
    div[class='text-white-top'],
    td[class='text-white-top'],
    td[class='text-white-top-r'],
    div[class='text-white-top-r'] { text-align: center !important; }

    div[class='fluid-img'] img,
    td[class='fluid-img'] img { width: 100% !important; max-width: 100% !important; height: auto !important; }

    table[class='mobile-shell'] { width: 50% !important; min-width: 100% !important; }
    table[class='center'] { margin: 0 auto; }

    th[class='column-rtl'],
    th[class='column-rtl2'],
    th[class='column-top'],
    th[class='column'] { float: left !important; width: 100% !important; display: block !important; }

    td[class='td'] { width: 100% !important; min-width: 100% !important; }

    td[class='content-spacing'] { width: 15px !important; }
    td[class='content-spacing2'] { width: 10px !important; }
} 